@charset "UTF-8";

body {
	background: #ffffff;
	font-family: "Open Sans";
	-webkit-animation-name: bodyAnim;
    -moz-animation-name: bodyAnim;
    -ms-animation-name: bodyAnim;
	-o-animation-name: bodyAnim;
	animation-name: bodyAnim;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-delay: 0.5s;
	-moz-animation-delay: 0.5s;
	-ms-animation-delay: 0.5s;
	-o-animation-delay: 0.5s;
	animation-delay: 0.5s;
	-webkit-animation-duration: 0.5s;
	-moz-animation-duration: 0.5s;
	-ms-animation-duration: 0.5s;
	-o-animation-duration: 0.5s;
	animation-duration: 0.5s; 
}

@-webkit-keyframes bodyAnim {
	0%   { opacity: 0;}
	100% { opacity: 1;}
}

@-moz-keyframes bodyAnim {
	0%   { opacity: 0;}
	100% { opacity: 1;}
}

@-o-keyframes bodyAnim {
	0%   { opacity: 0;}
	100% { opacity: 1;}
}

@keyframes bodyAnim {
	0%   { opacity: 0;}
	100% { opacity: 1;}
}

p {
	color:#000000;
}

a {
	text-decoration: none;
	color:#000000;
	line-height: 2;
	-webkit-font-smoothing: antialiased; 
	font-smoothing: antialiased;
	-o-transition:all .2s ease-out, background 0.5s ease-in;
	-ms-transition:all .2s ease-out, background 0.5s ease-in;
	-moz-transition:all .2s ease-out, background 0.5s ease-in;
	-webkit-transition:all .2s ease-out, background 0.5s ease-in;
	transition:all .2s ease-out, background 0.5s ease-in;
}

a:hover {
	color: #f15a22;
}

#main {
	width: 100%;

}

#logobox {
	width: 100%;
	text-align: center;
	position: fixed;
	top: 200px;
}

#logobox a {
	border: 2px solid #000000;
	border-radius: 60px;
	padding: 11px 19px 12px 19px;
	-o-transition:all .2s ease-out, background 0.5s ease-in;
	-ms-transition:all .2s ease-out, background 0.5s ease-in;
	-moz-transition:all .2s ease-out, background 0.5s ease-in;
	-webkit-transition:all .2s ease-out, background 0.5s ease-in;
	transition:all .2s ease-out, background 0.5s ease-in;
}

#logobox a:hover {
	border: 2px solid #f15a22;
}

div#logo {
	margin-bottom: 50px;
}
